html[data-theme="dark"] body {
    background-color: #121212;
    color: #e0e0e0;
}

html[data-theme="dark"] .sidebar {
    background-color: #1f1f1f;
}

html[data-theme="dark"] .btn-outline-secondary {
    color: #e0e0e0;
    border-color: #e0e0e0;
}

    html[data-theme="dark"] .btn-outline-secondary:hover {
        background-color: #e0e0e0;
        color: #121212;
    }
